/********** PC、スマホの切り替え **********/
#smartheader{
	display:none;
	}
#smartwrapper {
	display:none;
	}
#smarttopmenu {
	display:none;
	}
.smartbox{
	display:none;
	}
/********** タグなど **********/
body 	{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	display:block;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	border-width : 0px 0px 0px 0px;
	}
h3 { 
	display:block;
	text-align:center;
	font-size:14pt;
	color:green;
	font-style:italic 
	}
p { 	
	display:block;
	text-align:center;
	font-size:12pt;
	color:green;
	}
BODY,TR,TD,TH {
	font-size : 12px;
	color : #555555;
	}
ul, ol, li {
	margin: 0;
	list-style: none;
	padding-top: 30;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}
a {
	text-decoration : none;
	color: #555555;
	}
.softimage img{
	max-width: 245px;
	height: auto;
	}
.listmark{
	vertical-align: middle;
	}
.webimage{
	max-width: 100%;
	height: auto;
	}
.break{
	clear:both;
	}
iframe {
	max-width: 98%;
	}
.textin {
	max-width: 98%;
	}

/********** 文字サイズ **********/
.picupword {
	margin: 3px;
	font-size : 18px;
	font-wdight: bold;
	color     : #CC0000;
	}
.word {
	font-size : 12px;
	color     : #555555;
	}
.wordlr {
	font-size : 16px;
	color     : #FF5555;
	}

.title {
	font-size : 22px;
	color     : #555555;
	}
.topixo{
	font-size:14px;
	font-weight:bold;
	color     : #FF9900;
	}
.prevbox .prevcom {
	padding : 0px 0px 0px 15px;
	font-size : 12px;
	color     : #555555;
	}
.prevbox .prevcom2 {
	padding : 0px 0px 0px 40px;
	font-size : 11px;
	color     : #555555;
	}
.comment{
	font-size : 12px;
	color     : #555555;
	}
/********** ボタン・リンク **********/
.BT {
	line-height:140%;
	cursor:pointer;
	font-size : 12px;
	padding: 2px 5px 2px;
	margin: 2px;
	color     :#555555;
	background-image:linear-gradient(#FAFAFA,#CCCCCC);
	border : 1px solid #999999;
	border-width:0px 1px 1px 0px;
	border-radius:5px;
	}
.BT:hover {
	color     :#FFFFFF;
	background-image:linear-gradient(#999999,#CCCCCC);
	border : 1px solid #999999;
	border-width:0px 1px 1px 0px;
	}
.DLINK {
	line-height:210%;
	cursor:pointer;
	text-decoration : none;
	font-size : 12px;
	padding: 3px;
	margin: 2px;
	color     :#555555;
	background-image:linear-gradient(#FAFAFA,#CCCCCC);
	border : 1px solid #999999;
	border-width:0px 1px 1px 0px;
	border-radius:5px;
	}
.DLINK:hover {
	color     :#FFFFFF;
	background-image:linear-gradient(#999999,#CCCCCC);
	border : 1px solid #999999;
	border-width:0px 1px 1px 0px;
	}
.NOLINK {
	line-height:140%;
	cursor:pointer;
	text-decoration : none;
	font-size : 12px;
	padding: 3px;
	margin: 2px;
	color     :#AAAAAA;
	background-image:linear-gradient(#FEFEFE,#EEEEEE);
	border : 1px solid #AAAAAA;
	border-width:0px 1px 1px 0px;
	border-radius:5px;
	}
.KLINK {
	line-height:190%;
	font-size : 12px;
	padding: 2px 5px 2px;
	margin: 2px;
	color : #555555;
	text-align : center;
	text-decoration : none;
	background-image:linear-gradient(#E1F0FF,#BBDDFF);
	border : 1px solid #999999;
	border-width : 0px 1px 1px 0px;
	border-radius:2px;
	}
.KLINK:hover {
	color : #FFFFFF;
	background-image:linear-gradient(#90A0FF,#5090FF);
	}
.BACK {
	line-height:300%;
	font-size : 14px;
	padding: 5px;
	margin: 2px;
	color : #555555;
	text-align : center;
	text-decoration : none;
	background-image:linear-gradient(#E1F0FF,#BBDDFF);
	border : 1px solid #999999;
	border-width : 0px 1px 1px 0px;
	border-radius:3px;
	}
.BACK:hover {
	color : #FFFFFF;
	background-image:linear-gradient(#90A0FF,#5090FF);
	border : 1px solid #999999;
	border-width : 0px 1px 1px 0px;
	font-weight: bold;
	}
.inputwidth {
	width: 90%;
	}
#return-top {
	height: 40px;
	line-height: 40px;
	background-color: #0099FF;
	border-radius: 30%;
	bottom: 11px;
	color: #fff;
	font-size: 14px;
	outline: 0;
	position: fixed;
	right: 10px;
	text-decoration:none;
	text-align: center;
	width: 50px;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#return-top:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.ORDERBT {
	line-height:140%;
	cursor:pointer;
	font-size : 15px;
	font-weight:bold;
	padding: 5px;
	margin: 5px;
	color     :#FF9900;
	border-radius:10px;
	background-color: #FFF1DD;
	border: 8px double #FF9900;
	}
.ORDERBT:hover {
	color     :#FFFFFF;
	background-color: #FF9900;
	border: 8px double #FFF1DD;
	}
/********** TABLE **********/
.TITLETD {
	background-image:linear-gradient(#E1F0FF,#BBDDFF);
	}
.INTDM {
	background-image:linear-gradient(#FFFFFF,#EEEEEE);
	}
.INTD {
	background-color: #FFFFFF;
	}
/********** HEADER **********/
#headertop {
	margin-top: 0px;
	margin-bottom: 1px;
	padding: 1px;
	width: 100%;
	height: 13px;
	background-image:linear-gradient(#0099FF,#0099FF);
	}
@media(min-width:769px){
	#headertopcom {
		margin: 0px;
		padding: 1px;
		text-align:right;
		display: block;
		width: 960px;
		height: 11px;
		font-size:11px;
		color:#FFFFFF;
		clear: both;
		}
}
@media(max-width:768px) and (min-width: 321px){
	#headertopcom {
		margin: 0px;
		padding: 1px;
		text-align:right;
		display: block;
		width: 100%;
		height: 11px;
		font-size:10px;
		color:#FFFFFF;
		clear: both;
		}
}
#header {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 3px;
	width: 100%;
	height: 63px;
	background-image:linear-gradient(#FAFAFF,#CCCCEE);
	}
@media(min-width:769px){
	#headerlist {
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		padding: 2px;
		display: block;
		width: 960px;
		height: 63px;
		background-color: #FFFFFF;
		clear: both;
		}
	#headerleft{
		float: left;
		width: 250px;
		}
	#headerright{
		float: left;
		font-weight: bold;
		width: 670px;
		padding: 10px;
		}
}
@media(max-width:768px) and (min-width: 321px){
	#headerlist {
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		padding: 2px;
		display: block;
		width: 100%;
		height: 63px;
		background-color: #FFFFFF;
		clear: both;
		}
	#headerleft{
		margin:0px;
		float: left;
		width: 27%;
		}
	#headerright{
		margin:0px;
		float: left;
		text-align:right;
		font-size:10px;
		font-weight:normal;
		width: 68%;
		padding: 3px;
		}
}
#header #headerlist ul li {
	float: left;
	display: block;
	color: #555555;
	line-height: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	}
.headerbox{
	padding: 0px;
	}
/********** 上部メニュー **********/
#wrapper {
	margin: 0px;
	padding: 5px;
	width: 100%;
	background-image:linear-gradient(#EAFAFF,#C0CCFF);
	border:3px solid #0099FF;
	border-width : 5px 0px 5px 0px;
	}
#headmenu {
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding: 2px;
	display: block;
	width: 960px;
	overflow: hidden;
	clear: both;
	}
#wrapper #headmenu ul li {
	float: left;
	height: 33px;
	width: 14.28%;
	padding: 0px;
	margin:0px;
	text-align: center;
	display: block;
	vertical-align: middle;
	color: #555555;
	line-height: normal;
	font-weight: bold;
	}
/*
#headmenu ul li a {
	text-decoration: none;
	color: #333333;
	margin: 0px;
	display: block;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 0px;
	width: 100%;
	height: 26px;
	font-weight: normal;
	border: 1px solid #666;
	border-width : 0px 0px 0px 1px;
	}
#headmenu ul li a:hover {
	text-decoration: none;
	background-image:linear-gradient(#999999,#CCCCCC);
	color: #FFFFFF;
	font-weight: bold;
	}
#wrapper #heamenu .TOPLINK2{
	border: 1px solid #666;
	border-width : 0px 1px 0px 1px;
	}
*/

.TOPLINK {
	text-decoration: none;
	padding:7px 0px 7px 0px;
	color: #333333;
	margin: 0px;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 26px;
	font-weight: normal;
	border: 1px solid #666;
	border-width : 0px 0px 0px 1px;
	}
.TOPLINK:hover {
	text-decoration: none;
	background-image:linear-gradient(#0099FF,#0055AA);
	color: #FFFFFF;
	font-weight: bold;
	}
.TOPLINK2 {
	text-decoration: none;
	color: #333333;
	margin: 0px;
	padding-top: 7px;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 26px;
	font-weight: normal;
	border: 1px solid #666;
	border-width : 0px 1px 0px 1px;
	}
.TOPLINK2:hover {
	text-decoration: none;
	background-image:linear-gradient(#0099FF,#0055AA);
	color: #FFFFFF;
	font-weight: bold;
	}
/********** 画面全体の構成 **********/
#contents {
	margin: 0px;
	padding: 0px;
	width: 960px;
	display: inline-block;
	background-color: #FFFFFF;
	border : 1px solid #DEDEDE;
	border-width : 0px 1px 0px 1px;
	}
#leftmenu {
	float: left;
	margin: 2px;
	padding: 0px;
	width: 200px;
	background-color: #FFFFFF;
	}
#maincontents {
	float: left;
	display: inline-block;
	margin: 2px;
	padding: 0px;
	width: 750px;
	background-color: #FFFFFF;
	}
#rightmenu {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 0px;
	background-color: #FFFFFF;
	}
#footer {
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 3px;
	width: 100%;
	background-image:linear-gradient(#EAFAFF,#C0CCFF);
	border:3px solid #0099FF;
	border-width : 3px 0px 3px 0px;
	}
#footermenu {
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding: 2px;
	display: block;
	width: 960px;
	overflow: hidden;
	clear: both;
	}
#footer #footermenu ul li {
	float: left;
	height: 33px;
	width: 10%;
	text-align: center;
	display: block;
	vertical-align: middle;
	color: #555555;
	line-height: normal;
	padding-top: 0px;
	padding-bottom: 5px;
	font-weight: bold;
	}
#footermenu ul li a {
	text-decoration: none;
	background-image:linear-gradient(#FAFAFA,#CCCCCC);
	border: 1px solid #666;
	color: #333333;
	margin: 0px;
	display: block;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 0px;
	width: 95%;
	height: 26px;
	font-weight: normal;
	border-radius:3px;
	}
#footermenu ul li a:hover {
	text-decoration: none;
	background-image:linear-gradient(#999999,#CCCCCC);
	border: 1px solid #FFF;
	color: #FFFFFF;
	font-weight: bold;
	}
/********** ボックス **********/
.titlebox{
	width:99%;
	text-align:left;
	padding:1px;
	margin: 2px;
	color : #555555;
	background-image:linear-gradient(#E1F0FF,#BBDDFF);
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	}
.titlebox2{
	width:99%;
	text-align:left;
	padding:1px;
	margin: 2px;
	color : #555555;
	background-image:linear-gradient(#EEFEFF,#CCEEFF);
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	}
.pagetitle {
/*	width:99%;*/
	text-align:centr;
	padding:3px;
	margin: 2px;
	font-size:18px;
	font-weight:bold;
	color : #555555;
	background-image:linear-gradient(#E1F0FF,#BBDDFF);
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	}
.listbox{
	width:99%;
	text-align:left;
	padding:1px;
	margin: 2px;
	color : #555555;
	}
.listbox ul li {
	padding: 0px;
	margin: 1px;
	}
.prevbox{
	width:99%;
	text-align:left;
	padding:1px;
	margin: 2px;
	color : #555555;
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	}
.prevbox ul li {
	padding: 0px;
	margin: 1px;
	}
.spacebox {
	width:100%;
	height:5px;
	margin:3px;
	display:inline-block;
	}
.orderbox{
	width:100%;
	text-align:center;
	margin:20px 0px 20px 0px;
	}
.ibox{
	padding:1px;
	margin: 0px;
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	}
.wline{
	width:930px;
	text-align:center;
	padding:10px;
	margin: 8px;
	font-size: 15px;
	color : #555555;
	background-image:linear-gradient(#FFFFFF,#EEEEEE);
	border : 2px solid #5599EE;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	box-shadow: 0 0 0 2px #aCf, 0 0 0 4px #59f;
	}
.imagearea{
	width:100%;
	float: center;
	display:block;
	}
.imagebox{
	float: left;
	display:block;
	vertical-align: top;
	text-align:right;
	width:45%;
	}
/********** 左メニュー **********/
.menutitle{
	line-height:190%;
	padding: 3px;
	font-size : 13px;
	border:1px solid #999;
	background-image:linear-gradient(#E1F0FF,#BBDDFF);
	}
a.LMENU {
	line-height:140%;
	display:inline-block;
	width:96%;
	font-size : 13px;
	padding: 3px;
	margin: 0px;
	color : #555555;
	text-align : left;
	text-decoration : none;
	}
a.LMENU:hover {
	color : #0099FF;
	}

.LMENU2 {
	line-height:140%;
	display:inline-block;
	width:96%;
	font-size : 13px;
	padding: 3px;
	margin: 0px;
	background-color : #EFEFFF;
	}
/********** メインコンテンツ各部 **********/
/* 見出し */
.prevlist{
	float: left;
	width:99%;
	text-align:left;
	margin: 2px;
	color : #555555;
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	}
.prevlist ul li {
	float: left;
	margin: 1px;
	}
#midashi{
	float: left;
	width:99%;
	text-align:left;
	margin: 2px;
	color : #555555;
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	}
#midashi ul li {
	float: left;
	margin: 1px;
	}
.plleft {
	padding:1px;
	width: 140px;
	}
.plright {
	width: 570px;
	padding:5px;
	}
/* トピックス */
.topixtitle	{
	width: 200px;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #0099ff;
	}
.topix {
	width: 100%;
	font-size: 10.5px;
	}
/* その他のリスト */
.centerbox {
	margin:3px;
	text-align: center;
	width: 100%;
	}
.floatlist{
	float: left;
	width:100%;
	text-align:left;
	}
.floatlist ul li {
	float: left;
	margin: 1px;
	}
.flfull {
	text-align: center;
	width: 100%;
	}
.flfullleft {
	text-align: left;
	width: 100%;
	}
.flhalf {
	text-align: right;
	margin: 0px;
	width: 33%;
	}
.flbox{
	width: 240px;
	height: 80px;
	text-align:left;
	padding:2px;
	margin: 0px;
	color : #555555;
	border : 1px solid #999999;
	border-width : 1px 1px 1px 1px;
	border-radius:3px;
	}
/****************************
画面最下部
****************************/
#lastarea {
	width:100%;
	background-color:#FFFFFF;
	margin:0px;
	padding:3px 0px 0px 0px;
	text-align: center;
}
/*** PCサイズ ***/ 
@media(min-width:960px){
	#lastlist {
		width:960px;
		background-color:#FFFFFF;
		margin:0px;
		padding:3px 0px 0px 5px;
		text-align: center;
	}
	/*** 最下部左 ***/
	#lastleft {
		float: left;
		width:410px;
		margin:0px;
		padding:3px 0px 0px 5px;
		text-align: left;
		display: inline-block;
	}
	/*** 最下部中央 ***/
	#lastcenter{
		float: left;
		width:210px;
		margin:0px;
		padding:3px 0px 0px 5px;
		text-align: left;
		display: inline-block;
	}
	/*** 最下部右 ***/
	#lastright{
		float: right;
		width:210px;
		margin:0px;
		padding:3px 0px 0px 5px;
		text-align: right;
		display: inline-block;
	}
}
/*** タブレットサイズ：固定幅、チェックリスト非表示 ***/ 
@media(max-width:960px) and (min-width: 321px){
	#lastlist {
		width:98%;
		background-color:#FFFFFF;
		margin:0px;
		padding:3px 0px 0px 0px;
		text-align: center;
	}
	/*** 最下部左 ***/
	#lastleft {
		float: left;
		width:45%;
		background-color:#FFFFFF;
		margin:0px;
		padding:3px 0px 0px 5px;
		text-align: left;
		display: inline-block;
	}
	/*** 最下部中央 ***/
	#lastcenter{
		float: left;
		width:22%;
		background-color:#FFFFFF;
		margin:0px;
		padding:3px 0px 0px 5px;
		text-align: left;
		display: inline-block;
	}
	/*** 最下部右 ***/
	#lastright{
		float: right;
		width:22%;
		background-color:#FFFFFF;
		margin:0px;
		padding:3px 0px 0px 5px;
		text-align: right;
		display: inline-block;
	}
}
/*** 最下部共通 ***/
.lasttitle{
	font-size:18px;
	border : 1px solid #EEaa99;
	border-width : 0px 0px 2px 0px;
	margin:0px 0px 20px 0px;
}
.lastlogo{
	margin:5px 0px 0px 0px;
}
#lastcenter a {
	float: right;
	display: inline-block;
	text-decoration: none;
	text-align:left;
	color: #333333;
	margin: 5px 0px 0px 0px;
	overflow: hidden;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	width: 150px;
	height: auto;
	font-size:14px;
	font-weight: normal;
	background-color: #FFFFFF;
}
#lastcenter a:hover {
	color: #FFAA33;
}
#lastright a {
	float: right;
	display: inline-block;
	text-decoration: none;
	text-align:left;
	color: #333333;
	margin: 5px 0px 0px 0px;
	overflow: hidden;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	width: 150px;
	height: auto;
	font-size:14px;
	font-weight: normal;
	background-color: #FFFFFF;
}
#lastright a:hover {
	color: #FFAA33;
}
hr.lastline{
	border: 0; 
	height: 1px; 
	background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}

